Jump to content


Photo
- - - - -

PRO IV 5.6 and Vista


1 reply to this topic

#1 gysd

gysd

    Newbie

  • Members
  • Pip
  • 8 posts

Posted 01 October 2008 - 07:18 AM

I've installed V5.6 on Vista, but it won't run. Any clues as to why? I can run V5.5 without a hassle, but not 5.6. The V5.6 process runs in background and is accessing memory, but the client does not open.

#2 Neil Hunter

Neil Hunter

    ProIV Guru

  • Members
  • PipPipPipPipPip
  • 414 posts
  • Gender:Male
  • Location:Johannesburg, South Africa

Posted 01 October 2008 - 07:22 AM

Use the V6 client. It is backwards compatible to 5.5 systems and is Vista supported



Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users